[回复语句]
绑定说明=一一一一订 单 绑 定一一一一\n    付费成功后如果2分钟内没有收到付费成功提示再发送订单编号绑定,订单编号在购买的商品详细页能查看到
重复绑定=一一一一绑 定 失 败一一一一\n    订单已经自动绑定成功,无需再手动重复绑定
订单被占用=一一一一绑 定 失 败一一一一\n    订单已被他人绑定,如果是你自己购买的商品请通过告诉我们,我们会在24小时内处理
绑定成功=一一一一绑 定 成 功一一一一\n订单号:\n{订单编号}\n付费金额:{付费金额}元\n返利金额:{返利金额}元\n\n已成功绑定到你的账户\n可提现金额:{可提现金额}元\n未收货金额:{未收货金额}元
绑定失败=一一一一绑 定 失 败一一一一\n    系统没有查询到相应的订单号,只有通过返利链接或返利口令购买的商品才会返利
付费成功=一一一一订 单 绑 定一一一一\n    付费成功后如果2分钟内没有收到付费成功提示再发送订单编号绑定,订单编号在购买的商品详细页能查看到
收货成功=一一一一绑 定 失 败一一一一\n    订单已经自动绑定成功,无需再手动重复绑定
退货成功=一一一一绑 定 失 败一一一一\n    订单已被他人绑定,如果是你自己购买的商品请通过告诉我们,我们会在24小时内处理
维权成功=一一一一绑 定 失 败一一一一\n    系统没有查询到相应的订单号,只有通过返利链接或返利口令购买的商品才会返利
[订单绑定总开关]
开启状态=开启
[自动绑定订单]
开启状态=开启
[指令]
正则=^找回订单$|^订单绑定$|^登记订单$
[尾号订单绑定]
开启状态=开启
